Subject: /usr/bin/su.exe in sh-utils always fails
From: David Starks-Browning <[email-masked]>
To: Matt Swift <[email-masked]>
Cc: [email-masked]
Date: Mon, 29 Sep 2003 20:47:29 +0100

On Monday 29 Sep 03, Matt Swift writes:
> The Cygwin FAQ says that there is no `su' command in recent versions
> of Cygwin, The sh-utils package, however, currently contains an `su'
> command, but it doesn't work.  The shell transcript below illustrates
> the problem.  You have to trust me that I offer the same password to
> `su' as I do to `ssh'.

So the FAQ should point out that the su from sh-utils doesn't work,
instead of saying that there is no su command.  I'll update it.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/